body {
  background: #ecf0f4;
  min-width: 1268px;
  min-height: auto;
}

.mainbg {
  width: 100%;
}

.h76 {
  width: 100%;
  height: 76px;
  background: #71bdeb;
  border-top: 2px solid #4c4793;
  border-bottom: 2px solid #4c4793;
  margin-top: -2px;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.nav {
  overflow: hidden;
  width: 1000px;
  /* height:56px; */
  background: url(../images/navbg.png) no-repeat;
  margin: 9px auto 0;
}

.nav li {
  width: 200px;
  height: 190px;
  text-align: center;
  font-size: 22px;
  line-height: 56px;
  color: #fff;
  float: left;
  cursor: pointer;
  position: relative;
}

.hovercss {
  display: none;
  position: absolute;
  left: 20px;
  top: 58px;
  z-index: 99;
  width: 160px;
  background: #000;
  padding: 0 20px;
}

.hovercss p {
  height: 44px;
  line-height: 44px;
}

.hovercss p a {
  display: block;
}

.nav li:nth-child(1) .hovercss {
  background: #8ace01;
  border-radius: 6px;
}

.hovercss p {
  border-bottom: 1px solid rgb(255, 255, 255, 0.2);
}

.hovercss p {
  font-size: 18px;
}

.nav li:nth-child(2) .hovercss {
  background: #3da1fa;
  border-radius: 6px;
}

.nav li:nth-child(3) .hovercss {
  background: #7f43ff;
  border-radius: 6px;
}

.nav li:nth-child(5) .hovercss {
  background: #9118a8;
  border-radius: 6px;
}

.cont_tit {
  /* height: 166px; */
  width: 1200px;
  margin: 0 auto;
  padding-top: 40px;
  text-align: center;
  position: relative;
}

.jjtit {
  width: 273px;
  height: 80px;
  -webkit-user-drag: none;
}

.zp {
  width: 119px;
  height: 111px;
  position: absolute;
  top: 30px;
  right: 0;
  cursor: pointer;
}

.zpimg {
  width: 119px;
  height: 111px;
}

.hovercss p:hover,
.active {
  font-weight: bold;
}

.cont_txt {
  width: 1180px;
  height: 672px;
  /* background: url(../images/jjbg.png) no-repeat; */
  margin: 0 auto;
}

.tit {
  text-align: center;
  height: 23px;
  font-size: 24px;
  font-family: Noto Sans CJK SC;
  font-weight: 100;
  color: rgba(88, 89, 91, 1);
  height: 89px;
  line-height: 89px;
}

.tit span {
  color: #e51c23;
}

.txt {
  margin: 64px auto 0;
  width: 980px;
  height: 432px;
  font-size: 16px;
  font-family: Noto Sans CJK SC;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 36px;
  justify-content: center;
}

.txt p {
  text-indent: 2em;
}

.footer {
  text-align: center;
  height: 76px;
  font-size: 16px;
  font-family: Noto Sans CJK SC;
  font-weight: 400;
  line-height: 76px;
  color: rgba(51, 51, 51, 1);
}

.pf {
  width: 135px;
  height: 252px;
  position: fixed;
  right: 0;
  top: 270px;
  z-index: 1000;
}

.pf img {
  width: 100%;
}

.cont {
  width: 1268px;
  margin: 0 auto;
  position: relative;
}

.letter {
  width: 1268px;
  /* height: 2394px; */
  margin: 0 auto;
}

.letter img {
  width: 100%;
}

.cover {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(1, 1, 1, 0.5);
}

.notice {
  width: 900px;
  height: 480px;
  background: rgba(255, 255, 255, 1);
  position: fixed;
  left: 50%;
  top: 50%;
  margin: -240px 0 0 -450px;
}

.notice_tit {
  width: 273px;
  height: 80px;
  margin: 49px auto;
}

.close {
  position: absolute;
  right: 30px;
  top: 30px;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.notice_txt {
  width: 100%;
  height: 300px;
  font-size: 16px;
  font-family: Noto Sans CJK SC;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  line-height: 36px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 24px 24px 24px;
  overflow: auto;
}

.notice_txt p {
  text-indent: 2em;
}

.review {
  width: 1201px;
  height: 1207px;
  background: url(../images/sghg.png) no-repeat;
  padding-top: 55px;
}

.time-axis {
  width: 1020px;
  height: 1134px;
  margin: 0 auto;
  padding: 0 50px;
}

.gw1200 {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
  background: url(../images/zpbg.png) no-repeat;
}

@font-face {
  font-family: 'iconfont';
  /* project id 1993421 */
  src: url('//at.alicdn.com/t/font_1993421_owxe3zi24ee.eot');
  src: url('//at.alicdn.com/t/font_1993421_owxe3zi24ee.eot?#iefix')
      format('embedded-opentype'),
    url('//at.alicdn.com/t/font_1993421_owxe3zi24ee.woff2') format('woff2'),
    url('//at.alicdn.com/t/font_1993421_owxe3zi24ee.woff') format('woff'),
    url('//at.alicdn.com/t/font_1993421_owxe3zi24ee.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_1993421_owxe3zi24ee.svg#iconfont') format('svg');
}

.iconfont {
  font-family: 'iconfont' !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.zwbox {
  width: 1220px;
  margin: 0 auto;
}

.campus_titler {
  font-size: 24px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  text-align: center;
  margin-top: 10px;
}

.line {
  width: 39px;
  height: 4px;
  background: linear-gradient(
    90deg,
    rgba(60, 125, 245, 1),
    rgba(30, 211, 237, 1)
  );
  margin: 6px auto 22px;
  border-radius: 2px;
}

.campus_list {
  overflow: hidden;
}

.campus_list li {
  width: 285px;
  height: 76px;
  background: url(../images/li0.png) no-repeat;
  float: left;
  margin: 0 10px 20px 10px;
  font-size: 16px;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 76px;
  text-align: center;
  cursor: pointer;
  user-select: none;
  position: relative;
}
/* .campus_list li::after
{
    display: inline-block;
    content: '';
    background-image: url(../images/new.png);
    background-size: 42px,42px;
    width: 42px;
    height: 42px;
    position: absolute;
    z-index: 10;
    margin: -75px 15px;
} */

/* .campus_list li:nth-child(13):after,
.campus_list li:nth-child(17):after,
.campus_list li:nth-child(38):after,
.campus_list li:nth-child(39):after
{
      display: none;
} */

.campus_list li:hover {
  /* border:1px solid #3DA1FA;
	color:#3DA1FA; */
  color: #d31171;
  background: url(../images/li1.png) no-repeat;
}

.campus_list li div {
  position: absolute;
  display: flex;
  justify-content: flex-end;
  width: 100%;
  top: 0;
  left: 0;
  box-sizing: border-box;
  padding: 3px 10px;
}

.campus_list li div img {
  width: 42px;
  height: 42px;
  margin-left: px;
  margin: -3px 60px;
  /* width: 41px;
    height: 19px;
    margin-left: 5px; */
}
.campus_list li div p {
  color: rgba(0, 87, 166, 1);
  position: absolute;
  width: 89px;
  margin: 12px -1px;
}

#company_1 {
  text-align: center;
}

#company_1 li {
  display: inline-block;
  float: none;
  /* text-align:left; */
  text-align: center;
  overflow: hidden;
}

#company_1 li a {
  /* float:left; */
  text-align: center;
}

#company_1 li i {
  float: right;
}

.lc {
  width: 1200px;
  height: 490px;
  margin: 0 auto;
  /* background: url(../images/lcbg.png) no-repeat; */
}

.company {
  width: 1220px;
  margin: 0 auto;
}

.com_top {
  width: 1180px;
  margin: 0 auto;
  cursor: pointer;
}

.com_top > a,
.unitlist li {
  display: flex;
  justify-content: center;
  align-items: center;
}

img {
  width: 100%;
}

.comList {
  overflow: hidden;
  padding: 0 10px 20px 10px;
}

.comList li {
  float: left;
  margin: 20px 10px 0 10px;
  width: 380px;
  height: 274px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  background: #fff;
}

.comList li p {
  width: 100%;
  padding: 0 20px;
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  font-weight: bold;
  color: rgba(51, 51, 51, 1);
  box-sizing: border-box;
  text-overflow: ellipsis;
}

.comList li img:not(.clickimg) {
  width: 100%;
  height: 214px;
}

.comList li:hover {
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
}

.com_top:hover {
  box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.5);
}

.unit {
  width: 1200px;
  margin: 0 auto;
}

.unitlist {
  overflow: hidden;
  width: 1200px;
  margin: 0 auto;
}

.unitlist.select {
  width: 1224px;
}

.unitlist li {
  width: 800px;
  height: 276px;
  margin: 0 10px 18px 10px;
  float: left;
  position: absolute;
  cursor: pointer;
  margin-top: 50px;
  margin-left: 420px;
}

.unitlist li p {
  background: none;
  font-size: 14px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  position: absolute;
  height: 52px;
  line-height: 52px;
  width: 100%;
  left: 0;
  text-align: center;
  bottom: 0;
}

.unitlist li {
  /* margin:0; */
  background: url(../images/video.png) no-repeat;
}

.unitlist li p {
  bottom: 0px;
}

/* .unitlist li:hover {
	background: url(../images/video_hover.png) no-repeat;
} */

.time-axis-title img {
  width: 350px;
}

.titlist {
  width: 904px;
  margin: 0 auto;
  height: 80px;
  overflow: hidden;
  margin: 42px auto 31px;
}

.titlist li {
  width: 273px;
  height: 80px;
  /* float:left; */
  margin: 0 auto;
  cursor: pointer;
}

.titlist li p {
  width: 273px;
  height: 80px;
}

.list1 p {
  background: url(../images/mtjj2.png) no-repeat;
}

.list2 p {
  background: url(../images/hyzx2.png) no-repeat;
}

.list3 p {
  background: url(../images/qydt2.png) no-repeat;
}

.listsel .p1 {
  background: url(../images/mtjj1.png) no-repeat;
}

.listsel .p2 {
  background: url(../images/hyzx.png) no-repeat;
}

.listsel .p3 {
  background: url(../images/qydt.png) no-repeat;
}

.media > div {
  display: none;
}

.media .mediasel {
  display: block;
}

.newlist {
  width: 1201px;
  height: 456px;
  margin: 0 auto 0;
  padding-top: 30px;
}

.newlist li {
  height: 85px;
  line-height: 85px;
  margin-left: 44px;
  border-bottom: 1px dashed rgba(208, 213, 217, 1);
  float: left;
  width: 542px;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
}

.newlist li:hover {
  color: #4195fd;
}

.newlist li:nth-child(9),
.newlist li:nth-child(10) {
  border: none;
}

.newlist li p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select li {
  width: 450px;
  height: 250px;
  background: url(../images/sel1.png) no-repeat;
  background-size: 450px 250px;
  /* margin: 0 auto; */
  margin: 50px 36px 10px 120px;
  float: left;
  position: relative;
  padding: 55px 36px 0 46px;
}

.select li:last-child {
  margin-right: 0px;
}

.selecttit {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 24px;
  color: rgba(51, 51, 51, 1);
}

.selecttime {
  margin-bottom: 84px;
  text-align: center;
}

.selecttime img {
  width: 18px;
  height: 18px;
}

.selecttime P {
  font-size: 16px;
  font-weight: 400;
  color: rgba(51, 51, 51, 1);
  line-height: 18px;
}

.join {
  position: absolute;
  width: 100%;
  height: 55px;
  line-height: 55px;
  text-align: center;
  font-weight: 400;
  color: rgba(0, 87, 166, 1);
  line-height: 55px;
  font-size: 24px;
  bottom: 0;
  left: 0;
}
.join > img {
  width: 133px;
  height: 48px;
}
.select li:hover {
  background: url(../images/sel2.png) no-repeat;
  width: 450px;
  height: 250px;
  background-size: 450px 250px;
}

.select li:hover .join {
  color: #ff3366;
}

.bg1 {
  background: url(../images/bg1.png) no-repeat #ecf0f4 bottom;
}

.bg2 {
  background: url(../images/bg2.png) no-repeat #ecf0f4 0px 1100px;
}

.bg3 {
  background: url(../images/bg3.png) no-repeat #ecf0f4 0px 1000px;
}

/* .bg4 {
    background: url(../images/bg4.png) no-repeat #ecf0f4 bottom;
} */

.bg5 {
  background: url(../images/bg5.png) no-repeat #ecf0f4 bottom;
}

.bg6 {
  background: url(../images/bg6.png) no-repeat #ecf0f4 bottom;
}

.bg7 {
  background: url(../images/bg7.png) no-repeat #ecf0f4 bottom;
}

.select a,
.select li {
  display: block;
}
/* .select li{
    margin: 0 auto;
} */

.nav li a {
  display: block;
}

.zw {
  width: 495px;
  height: 186px;
  margin: 160px auto;
}

.campus_list li a {
  display: block;
}

.alink {
  width: 580px;
  height: 236px;
  font-size: 24px;
  color: #333;
  background: url(../images/tcbg.png) no-repeat;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -168px;
  margin-left: -290px;
}

.tcCover {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}

.alink p {
  margin-top: 80px;
  text-align: center;
  color: #333;
}

.alink a {
  display: block;
  background-color: #0062ac;
  width: 150px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin: 40px auto 0;
  font-size: 18px;
  color: #fff;
  border-radius: 20px;
  cursor: pointer;
}

.alinkclose {
  width: 20px;
  height: 20px;
  position: absolute;
  right: -28px;
  top: 0;
  cursor: pointer;
}

.clickimg {
  width: 96px;
  height: auto;
  left: calc(50% - 48px);
  top: calc(50% - 32px);
  animation: scale 250ms alternate ease-in-out infinite;
  position: absolute;
}

.clickimg.small {
  margin: auto;
  margin-bottom: 40px;
  left: calc(50% - 48px);
  top: calc(50% - 64px);
}

.clickimg.smaller {
  width: 60px;
  margin: auto;
  margin-bottom: 40px;
  left: calc(50% - 30px);
  top: calc(50% - 48px);
}

#catalog {
  width: 928px;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
}

#catalog li {
  width: 232px;
  height: 69px;
  cursor: pointer;
  -webkit-user-drag: none;
  position: relative;
}
#catalog img {
  width: 30px;
  position: absolute;
  left: 75%;
  top: 40%;
}

@keyframes scale {
  from {
    transform: scale(1);
  }
  to {
    transform: scale(1.1);
  }
}
